array-overflow

Affected packages
ffmpeg < 20130223.1.1.3

Details

VuXML ID 8824f175-c6aa-5ece-8ca8-b8a563f32591
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name 2013-0876